
Sistema de Inventario - Task #553

Task # 551 (Closed): Modificar formato de Impresion de Ordenes de Compra

La cantidad de cajas de firma debe agregarse segun numero de jefes

05/18/2016 04:45 PM - Fiorella Quino

Status: Closed Start date: 05/23/2016

Priority: Normal Due date: 05/31/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 3.00 hours

Description

En el formato de Impresion de una Orden de compra, puede haber más de una area usuaria; por lo tanto, es necesario agregar

celdas en las que se encuentren su nombre y firma.

History

#1 - 05/18/2016 04:45 PM - Fiorella Quino

- Parent task set to #551

#2 - 05/25/2016 09:16 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 08/01/2023 06:52 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

http://www.tcpdf.org

